.u-section-1 .u-sheet-1 {
  min-height: 83px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 17px 19px;
}.u-section-2 .u-sheet-1 {
  min-height: 428px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 493px;
  height: 300px;
  margin: 40px auto 40px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 428px;
}

.u-section-3 .u-image-1 {
  width: 498px;
  height: 303px;
  margin: 40px auto 60px 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 384px;
}

.u-section-4 .u-image-1 {
  width: 498px;
  height: 303px;
  margin: 41px auto 41px 0;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}